html {margin:0;padding:0;border:0;}
body, div, span, object, iframe,  p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
body {
    background: #efefef none repeat scroll 0 0;
    color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
.left {float:left !important;}
.right {float:right !important;}
a:focus, a:hover {color:#09f;}
a {color:#06c;text-decoration:underline;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
p {
    margin: 0 0 10px;
}
th, td, caption {padding:4px 10px 4px 5px;}

.pink {
    color: #ff69b4;
}
#right_top_widget a {
     display: inline-block;
     font-weight: bold;
     height: 16px;
     line-height: 16px;
     margin: 3px 0 0 20px;
     padding: 0;
     text-align: center;
     text-decoration: none;
     width: 150px;
 }
.blue-button {
    background: rgba(0, 0, 0, 0) url("/images/bg.gif") repeat-x scroll left top;
    border: 1px solid #13659c;
    color: white;
    cursor: pointer;
    height: 25px;
    padding: 2px 20px;
}
.container {width:950px;margin:0 auto;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
#page {
    background: white none repeat scroll 0 0;
    border: 1px solid #c9e0ed;
    margin-bottom: 5px;
    margin-top: 5px;
}

#head {
    background: rgba(0, 0, 0, 0) url("/images/sl.gif?v=1") no-repeat scroll right center;
    border-top: 0 solid #c9e0ed;
    height: 90px;
    margin: 0;
    padding: 0;
}
#rtop {
    float: right;
    text-align: right;
    width: 200px;
}

#right_top_widget {
    background: #fff none repeat scroll 0 0;
    float: right;
    font-size: 12px;
    height: 85px;
    padding-right: 30px;
    padding-top: 3px;
    right: 0;
    top: 0;
    width: 650px;
}

#mainmenu {
    background: white url("bg.gif") repeat-x scroll left top;
}
#mainmenu ul {
  padding-left: 0;
  padding-right: 0;
  margin: 0;
  padding: 6px 20px 5px;
}

#mainmenu ul li {
  display: inline;
}

#mainmenu ul li a {
  background-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 8px;
  text-decoration: none;
}
#mainmenu li.pink a {
  background-image: url("/images/menubg_pink.png");
}
.pink {
  color: #ff69b4;
}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 17px;border:none;}
